## silversearcher-ag-el 0.22

=== debian/changelog ===
silversearcher-ag-el (0.22-1) unstable; urgency=low

  * Initial release (Closes: #709851)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 26 May 2013 10:59:14 +0900
