## silversearcher-ag-el 0.48

=== Makefile ===
CASK ?= cask
EMACS ?= emacs

all: test

test: unit

unit:
	${CASK} exec ert-runner

install:
	${CASK} install

bench:
	./bench.sh
