## silversearcher-ag-el 0.33

=== debian/changelog ===
silversearcher-ag-el (0.33-1) unstable; urgency=low

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Fri, 08 Nov 2013 15:36:26 +0900
