## silversearcher-ag-el 0.43

=== debian/changelog ===
silversearcher-ag-el (0.43-2) unstable; urgency=medium

  * fix byte-compiling issues (Closes: #751829)
    - Drop xemacs21 from debian/emacsen-{install,remove}.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Tue, 17 Jun 2014 12:37:26 +0900

silversearcher-ag-el (0.43-1) unstable; urgency=low

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.5.
    - set Depends: emacsen-common (>= 2.0.8).
  * add debian/emacsen-compat
    for comply to newer Emacs policy.
  * debian/copyright
    - update copyright year to 2013-2014.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 15 Jun 2014 14:37:25 +0900
