## silversearcher-ag-el 0.44

=== debian/changelog ===
silversearcher-ag-el (0.44-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.6.
  * add debian/watch

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 26 Oct 2014 13:22:47 +0900
