=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/Wilfred/ag.el
 #Vcs-Git: git://git.debian.org/collab-maint/silversearcher-ag-el.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/silversearcher-ag-el.git;a=summary
