## silversearcher-ag-el 0.45

=== debian/changelog ===
silversearcher-ag-el (0.45-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - add Depends: s-el and dash-el.
    - change Depends: from emacs 23 | emacs 24 to emacs.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Tue, 20 Jan 2015 19:16:53 +0900
