=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: silversearcher-ag-el
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), silversearcher-ag, emacs24 | emacs23
+Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), silversearcher-ag, emacs, s-el (>= 1.9.0), dash-el (>= 2.8.0)
 Description: Emacs frontend to ag
  The Silver Searcher (a.k.a. ag) is very fast grep-like program.
  It is faster and has an attractive features than grep.
