## silversearcher-ag-el 0.46

=== debian/changelog ===
silversearcher-ag-el (0.46-2) unstable; urgency=medium

  * fix byte-compiling issues (Closes: #804830)
    - Drop unsupported flavors from emacsen-{install,remove}.
  * debian/compat
    - set debhelper compatibility level to 9.
  * debian/control
    - change Build-Depends: debhelper (>= 9.0.0)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Thu, 19 Nov 2015 17:11:24 +0900

silversearcher-ag-el (0.46-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 19 Sep 2015 23:57:29 +0900
