=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: extra
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.6
 Homepage: https://github.com/Wilfred/ag.el
 #Vcs-Git: git://git.debian.org/collab-maint/silversearcher-ag-el.git
