## silversearcher-ag-el 0.47

=== debian/changelog ===
silversearcher-ag-el (0.47-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against recent dh_elpa (Closes: #900692).

 -- David Bremner <bremner@debian.org>  Mon, 23 Jul 2018 17:59:59 +0800

silversearcher-ag-el (0.47-2) unstable; urgency=medium

  * Convert package build to use dh_elpa. (Closes: #868145)
    - Binary package renamed silversearcher-ag-el to elpa-ag with
      transitional binary package provided.
  * Rewrite debian/rules
  * Drop debian/emacsen-* and debian/install
  * Add debian/elpa-ag.elpa
  * Add debian/s-el.maintscript
    - Add script to remove 50silversearcher-ag-el.el site start script.
  * Bump debhelper compat & build-dep to 10.
  * debian/control
    - Set Standards-Version: 4.0.0.
    - Change Section: from lisp to editors.
    - Drop Depends: emacs. (Closes: #861324)
    - Change Depends: from s-el to elpa-s. (Closes: #865907)
    - Change Depends: from dash-el to elpa-dash. (Closes: #865917)
    - Add Depends: elpa-dash-functional.
    - Add Breaks and Replaces: silversearcher-ag-el (<< 0.47-2)
    - Add Provides: silversearcher-ag-el
  * debian/copyright
    - Add additional copyright years.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Fri, 14 Jul 2017 00:29:23 +0900

silversearcher-ag-el (0.47-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.8.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 29 May 2016 12:53:56 +0900
