=== debian/control ===
Source: silversearcher-ag-el
Section: editors
Priority: extra
Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.0.0
Homepage: https://github.com/Wilfred/ag.el
#Vcs-Git: git://git.debian.org/collab-maint/silversearcher-ag-el.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/silversearcher-ag-el.git;a=summary

Package: elpa-ag
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), silversearcher-ag, elpa-s, elpa-dash, elpa-dash-functional
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24, emacs25
Breaks: silversearcher-ag-el (<< 0.47-2)
Replaces: silversearcher-ag-el (<< 0.47-2)
Provides: silversearcher-ag-el
Description: Emacs frontend to ag
 The Silver Searcher (a.k.a. ag) is very fast grep-like program.
 It is faster and has an attractive features than grep.
 ag.el is simple ag frontend for Emacs, loosely based on ack-and-half.el.

Package: silversearcher-ag-el
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, elpa-ag
Description: transitional dummy package, silversearcher-ag-el to elpa-ag
 This dummy package may be safely removed.
