## silversearcher-ag-el 0.48

=== debian/changelog ===
silversearcher-ag-el (0.48-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build-dep on elpa-dash-functional & require elpa-dash >= 2.18.0
    (Closes: #996795).
  * Set autopkgtest_keep in debian/elpa-test.
    Otherwise, the ert_eval generates an error and the autopkgtest fails.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 13:43:54 -0700

silversearcher-ag-el (0.48-1) unstable; urgency=medium

  * new upstream release (Closes: #960560)
  * debian/control
    - Set Standards-Version: 4.5.0
    - Drop debhelper and use debhelper-compat (= 13)
    - Add Build-Depends: elpa-s, elpa-dash, elpa-f and elpa-undercover
    - Change Priority from extra to optional
  * debian/rules
    - Override dh_auto_build and dh_auto_install to ignoring upstream Makefile
  * debian/copyright
    - Add Upstream-Contact
  * Add debian/elpa-test
    - Load the test helper script
  * remove debian/compat

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Thu, 14 May 2020 15:34:22 +0900
