=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: silversearcher-ag-el
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
-Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13), dh-elpa, elpa-s, elpa-dash, elpa-f, elpa-undercover
+Standards-Version: 4.5.0
 Homepage: https://github.com/Wilfred/ag.el
 #Vcs-Git: git://git.debian.org/collab-maint/silversearcher-ag-el.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/silversearcher-ag-el.git;a=summary
 
 Package: elpa-ag
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), silversearcher-ag, elpa-s, elpa-dash, elpa-dash-functional
+Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), silversearcher-ag, elpa-s, elpa-dash
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Enhances: emacs, emacs24, emacs25
