=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Ignoring upstream Makefile and building/installing with dh-elpa.

override_dh_auto_install:
