=== debian/watch ===
version=3
https://github.com/Wilfred/ag.el/releases /Wilfred/ag.el/archive/(.+)\.tar\.gz
